.leasing1Shell {
	position:relative;
	padding-top:19px;
	padding-bottom:10px;
	left:25px;
}

#leasing1Box1{
	position:relative;
	padding-bottom:24px;

}

#leasing1Box2{
	position:absolute;
	left:391px;
	top:23px;
	width:367px;
	height:463px;
	background:url(images/leasing_pom.jpg);
	background-repeat:no-repeat;



}

#leasing1Box3{
	position:relative;
	width:367px;
	height:219px;
	background:url(images/leasing_loginback.jpg);
	background-repeat:no-repeat;

}


#leasing1Textboxes{
	position:relative;
	left:130px;
	top:100px;

}


.textboxstyle  {
	border:1px solid #858482;
	border-bottom: 1px solid #858482;
	border-right: 1px solid #858482;
	font-family: Tahoma, Arial;
	font-size:12px;
	color:#333333;
	background:url(../../images/textboxback.jpg);
	height:18px;
}

#leasing1iframepic1{

	position:relative;
	left:58px;
	top:53px;



}

#leasing1iframe{

	position:absolute;
	left:36px;
	top:118px;
	width:282px;
	height:226px;
	background-color:#0099FF;

}


#leasing1link{

	position:absolute;
	left:35px;
	top:360px;
	font-size:12px;

}

#leasing1link a{
	color:#8c0e26;
	font-size:12px;


}

#leasing1link a:hover{
	color:#8c0e26;
	font-size:12px;

}

#logintext{
	position:absolute;
	left:-80px;
	top:-40px;
	width:300px;

}




